
/* REGULAR */
/* @font-face {
    font-family: 'HEEBO-REGULAR';
    src: url(../fonts/HEEBO-REGULAR-7.TTF) format('truetype');
} */

/* BOLD */
/* @font-face {
    font-family: 'HEEBO-BOLD';
    src: url(../fonts/HEEBO-BOLD-3.TTF) format('truetype');
} */

.structure-layout .h1,
.structure-layout .h2,
.structure-layout .h3,
.structure-layout .h4,
.structure-layout .h5,
.structure-layout .h6 {
    color: #000;
    font-weight: 700;
    font-family: 'Arial', sans-serif;
    font-size: 1.75rem;
 }
.structure-layout .product-structure .structure-table {
    padding-top: 20px;
    padding-bottom: 20px;
    border-collapse: collapse;
}
.structure-layout .product-structure .structure-table .structure-row {
    display: table-row;
    margin: 10px 0;
}
.structure-layout .product-structure .structure-table .structure-row .col-left {
    width: 40%;
    background-color: #fafafa;
}
.structure-layout .product-structure .structure-table .structure-row .col-right {
    width: 60%;
    background-color: #fff;
    display: table-cell;
}
.structure-layout .product-structure .structure-table .structure-row .col-left,
.structure-layout .product-structure .structure-table .structure-row .col-right {
    padding: 12px;
    display: table-cell;
    border: 1px solid #f4f4f4;
    font-size: 14px;
    color: #222;
    line-height: 20px;
}
table.has-title {
    margin-bottom: 10px;
}

.poorder{
    background: #ffffff;
    border: 1px solid #e9eef4;
    padding: 20px 20px;
    position: relative;
}

.nei-search-box {
	position: relative;
}

.nei-search-box .ss2-search {
	width: 398px;
	position: relative;
	background: #fff;
    border-radius: 30px;
	border: 1px solid #e9eef4;
	display: flex;
}

.nei-search-box .ss2-search input {
	height: 40px;
	line-height: 40px;
	outline: 0;
	border: none;
	font-size: 0
}

.nei-search-box .ss2-search #keyword {
	width: calc(100% - 60px);
	padding-left: 20px;
	color: #b8b8b8;
	font-size: 14px;
}

.nei-search-box .ss2-search #s_btn {
	width: 60px;
	background-color: #e9eef4;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../images/icon_05.png);
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
}


.poorder .tab-list {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 0px;
}

.poorder .tab-list dd {
    cursor:pointer;
}

.poorder #ert {
    width:21px;
    height:22px;
    float:left;
    background-image:url(../images/p-he.jpg);
    background-repeat:no-repeat;
    background-position:center center;
}

.poorder #uioi {
    width:21px;
    height:22px;
    float:left;
    /* background-image:url(../images/p-su.jpg);
    background-repeat:no-repeat;
    background-position:center center; */
}

.poorder .tab-list .list .current {
    /* background-image:url(../images/p-he-1.jpg) !important; */
}

.poorder .tab-list .list1 .current {
    background-image:url(../images/p-su-1.jpg) !important;
}

.overflow {
    overflow: hidden;
}

/*  */
.com-img{ display:block; overflow:hidden;}
.com-img img{ transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}

.com-img2{ display:block; overflow:hidden;}
.com-img2 img{ transition:transform .3s ease-out; -webkit-transition:transform .3s ease-out; -moz-transition:transform .3s ease-out; -o-transition:transform .3s ease-out;}
.com-img2:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}

.relative{position: relative;}

.flex2{ display: flex;display: -webkit-flex;}
.wrap{flex-wrap:wrap}
.j-space-between{justify-content:space-between}
.j-flex-start{justify-content:flex-start}
.j-flex-end{justify-content:flex-end}
.j-center{justify-content:center}
.a-j-center{align-items:center;justify-content:center}
.a-center{align-items:center}
.a-flex-start{align-items:flex-start}
.a-flex-end{align-items:flex-end}


.clamp1 {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.clamp2 {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.clamp3 {display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.clamp4 {display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;overflow: hidden;}

.hclamp1 {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.hclamp2 {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.hclamp3 {display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.hclamp4 {display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;overflow: hidden;}


.max1500{width:90.625%;margin:0 auto;
/*max-width: 1500px;*/}
a{transition:color .3s ease-out}



/* header */
.header{
    position: relative;
/*    background: #fff;*/
    width: 100%;
	z-index: 9999;
}
.top-header{
    position: relative;
    background: #1a1519;
    font-size: 12px;
    color: #ffffff;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;display: none;
}
.tp-infor{
     line-height: 40px;
}
.tp-infor span{
    margin-left: 2.083vw;
    display: block;
}
.tp-infor span i{
    margin-right: 5px;
}
.tp-wel{
    margin-left: 30px;
}

.top-middle {
	position: fixed;width: 100%;top: 0;
    z-index: 99;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
/*    box-shadow: 2px 5px 8px rgba(0, 0, 0, .1);*/
}


.scroll .top-middle {
background: #fff;
    box-shadow: 2px 5px 8px rgba(0, 0, 0, .1);
}


.top-mid-flex {
	height: 6rem;
}

.logo {
	position: relative;
}

.logo a {
	display: block;
}

.logo a img {
	max-width: 100%;
    max-height: 58px;
}

.header-ss {
    margin-left: 1.25vw;
	position: relative;
	width: 36px;
	height: 36px;
}

.header-ss .ss_btn {
	width: 36px;
	height: 36px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
    border-radius: 50%;
	background: url(../images/icon_05.png) no-repeat center #f3f3f4;
	cursor: pointer
}

.search-box {
	position: absolute;
	top: 100%;
	right: 0;
	z-index: 99;
	display: none;
	background: #fff;
	padding: 16px 20px;
	-webkit-box-shadow: 0 0 15px 0 rgb(0 0 0 / 30%);
	box-shadow: 0 0 15px 0 rgb(0 0 0 / 30%)
}

.header-ss .ss-search {
	width: 220px;
	position: relative;
	background: #fff;
	border: 1px solid var(--main-theme-color);
	display: flex;
}

.header-ss .ss-search input {
	height: 34px;
	line-height: 34px;
	outline: 0;
	border: none;
	font-size: 0
}

.header-ss .ss-search #keyword {
	width: calc(100% - 50px);
	padding-left: 10px;
	color: #000;
	font-size: 14px
}

.header-ss .ss-search #s_btn {
	width: 50px;
	background-color: var(--main-theme-color);
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(//cdn.myxypt.com/1a7e079f/24/06/a56ff77c79b014cb5708c10b590703e9baedb3fa.png)
}

.yya {
/*
    position: fixed !important;
    left: 0 !important;
    top: 0 !important;
    transition: all .6s;
*/

}
.yya .top-middle{	background: #fff;box-shadow: 0 0 0 rgba(0,0,0,5%) ;background: #fff;
border-bottom:1px solid #eee;
}

.gizle {
    top: -130px !important;
    transition: all .6s;
}
.sabit {
    top: 0 !important;
    z-index: 999;
    transition: all .6s;
}




/* banner */
.home-banner {
    position: relative;
}
.home-banner .swiper-slide {
    position: relative;
}
.home-banner .swiper-slide a {
    display: block;
}
.home-banner .swiper-slide a img {
    display: block;
    width: 100%;
}
.home-banner .swiper-pagination{
    bottom: 2vw;
}
.home-banner .swiper-pagination .swiper-pagination-bullet{
    margin: 0 8px!important;
    background: rgba(255,255,255,.6);
    vertical-align: 1px;
}
.home-banner .swiper-pagination .swiper-pagination-bullet-active{
    background: rgba(255,255,255,1);
    width: 12px;
    height: 12px;
    vertical-align: 0px;
}



/* home-about */
.home-about{
    position: relative;
    background: url(../images/b_bg.jpg) no-repeat;
    background-size: cover;
    padding: 5.2083vw 0;
}
.home-about-top{
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    overflow: hidden;
}
.about-top-left{
    position: relative;
    width: 50%;
}
.about-top-left .atit1{
    font-size: 1.25vw;
    color: #c3282f;
    margin-bottom: 20px;
    font-family: "HEEBO-BOLD";
}
.about-top-left .atit2{
    font-size: 2.7125vw;
    color: #1a161a;
    line-height: 1;
    margin-bottom: 20px;
    font-family: "HEEBO-BOLD";
    text-transform: capitalize;
}
.about-top-left .atit3{
    font-size: 16px;
    color: #666666;
    line-height: 1.7;
    margin-bottom: 2.083vw;
}
.about-top-left .atit4{
   position: relative;
}
.about-top-left .atit4 a{
    display: block;
    width: 52px;
    height: 52px;
    border-radius: 50%;
    background: url(../images/icon_06.png) no-repeat center #c3282f;
}


.about-top-right{
    position: relative;
    border-radius: 5px;
    border: 3px solid #fff;
    box-shadow: 0 0 15px rgba(0,0,0,.1);
    width: 45%;
}
.about-top-right img.hhahgn {
	visibility: hidden;
    border-radius: 5px;
    width: 100%;
}
.about-top-right video {
	position: absolute;
    border-radius: 5px;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: fill;
	object-fit: fill;
}
/* .about-top-right .video-mark{
    position: absolute;
    left: 50%;
    top: 50%;
    width: 88px;
    height: 88px;
    transform: translate(-50%,-50%);
    background: url(//wm.cdn.cn86.cn/hxdrobots/2024/11/0b38415f4cdovmk6.png) no-repeat center;
    cursor: pointer;
    z-index: 99;
} */

.about_video_btn{display:block;width:66px;height:66px;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);z-index:10;cursor:pointer}
.about_video_btn .bts{width:100%;height:100%;background-repeat:no-repeat;background-position:center;background-size:contain;background-image:url(../images/icon_07.png)}
.about_video_btn .btns_bwen{position:absolute;z-index:-1;width:100%;height:100%;left:0;top:0}
.about_video_btn .circle,.about_video_btn .circle1,.about_video_btn .circle2,.about_video_btn .circle3{width:100%;height:100%;background:rgba(220,57,20,.7);border:1px solid rgba(255,255,255,0);border-radius:50%;position:absolute;top:0;left:0}
.about_video_btn .circle1,.about_video_btn .circle2{animation-name:circleChange;animation-duration:2s;animation-iteration-count:infinite;animation-timing-function:linear}
.about_video_btn .circle1{animation-delay:1s}
.about_video_btn .circle2{animation-delay:2s}
@keyframes circleChange{0%{transform:scale(1);opacity:.95}
25%{transform:scale(1.2);opacity:.75}
50%{transform:scale(1.4);opacity:.5}
75%{transform:scale(1.6);opacity:.25}
100%{transform:scale(1.8);opacity:.05}
}


/*内页解决方案*/
.solutionpic{display: block;margin-bottom: 2rem;}
.nyjjfa{ font-size: 1rem;line-height: 1.4;}
.nyjjfa p{ padding: 0.1rem 0;}
.nyjjfa strong{color: #222; font-size: 1.1rem;}



/* h-number */
.h-number{
    display: flex;
/*    flex-wrap: wrap;*/
    justify-content: space-between;
    position: relative;
    margin-top: 3.125vw;
    z-index: 99;
}
.h-number li {

	position: relative;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;


text-align: center;
	padding: 1.5rem 0;
    z-index: 99;
    cursor: pointer;
}
.h-number li h3 {
	color: #c3282f;
	display: inline-block;
    margin-bottom: 0px;
    line-height: 1;
}
.h-number li h3 i {
	font-style: inherit;
	color: #c3282f;
	font-size: 3vw;
	font-family: "HEEBO-BOLD";
}
.h-number li h3 span {
	font-style: inherit;
	color: #c3282f;
	font-size: 3.22916vw;
	font-family: "HEEBO-BOLD";
}
.h-number li p {
	font-size: 16px;
	line-height: 1.5;
	color: #666666;
    margin: 0;
}
.h-number li .img{
    position: relative;
}
.h-number li .img img{
    max-width: 100%;
    max-height: 72px;
}

.h-number li .au1{
    display: inline-block;
    visibility: visible;
}
.h-number li .au2{
    display: none;
    visibility: hidden;
}

.h-number li:hover .au1{
    display: none;
     visibility: hidden;
}
.h-number li:hover .au2{
    display: inline-block;
    visibility: visible;
}


/* home-product */
.home-product{
    position: relative;
    padding: 4.166vw 0;
}
.home-product .firh2{
    font-size: 3.125vw;
    color: #1a161a;
}
.h-product-title{
    position: relative;
    margin-top: 20px;
    margin-bottom: 1vw;
}
.h-product-title .txt{
    position: relative;
    flex: 1;
}
.h-product-title .txt .p{
    font-size: 16px;
    color: #666666;
    line-height: 1.7;
}
.h-product-title .pas{
    width: 400px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.h-product-title .pas .swiper-button-next,
.h-product-title .pas .swiper-button-prev{
    position: relative;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    margin: 0;
    font-size: 0;
}
.h-product-title .pas .swiper-button-prev{
	position: relative;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	margin: 0;
	width: 55px;
	height: 55px;
	border-radius: 50%;
	background: url(../images/icon_09.png) no-repeat center #c3282f;
    transform:rotate(180deg);
	border: 1px solid #c3282f;
	transition: .3s ease;
    margin-left: 25px;
}
.h-product-title .pas .swiper-button-next{
	position: relative;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	margin: 0;
	width: 55px;
	height: 55px;
	border-radius: 50%;
    background: url(../images/icon_10.png) no-repeat center #fff;
    transform:rotate(180deg);
	border: 1px solid #e8e8e8;
	transition: .3s ease;
    margin-left: 25px;
}

.h-product-title .pas .swiper-button-next:hover{
background-image: url(../images/icon_09.png);transform:rotate(0deg);
background-color: #c3282f;
}


.h-product-title .pas .swiper-button-prev:after, 
.h-product-title .pas .swiper-button-next:after{
    display: none;
}


.wwp{
    position: relative;
}
.h-product-swiper{
    overflow: hidden;
}
.h-product-swiper .swiper-slide{
    position: relative;
    padding: 25px 0px;
    border-radius: 10px;
    text-align: center;
    transition: .3s ease;
}
.h-product-swiper .swiper-slide a{
    display: block;
    padding: 25px 25px;
    background: #f7f7f7;
    border: 1px solid #e5e5e5;
    border-radius: 10px;
}
.h-product-swiper .swiper-slide .img img{
    display: block;
    width: 100%;
}
.h-product-swiper .swiper-slide .txt-product{
    position: relative;
    text-align: center;
    padding-top: 25px;
}
.h-product-swiper .swiper-slide .txt-product h3{
    font-size: 24px;
    color: #333333;
    line-height: 1.5;
    font-weight: normal;
    margin-bottom: 20px;
}
.h-product-swiper .swiper-slide .txt-product h4{
   color: #fff;
   font-size: 18px;
   line-height: 50px;
   border-radius: 20px; padding: 0 1vw;
   font-family: "HEEBO-BOLD";
   background-color: #c3282f;
   border: 2px solid #c3282f;
   transition: .3s ease;
   letter-spacing: 1px;
   box-shadow: 0 0 20px rgba(0,0,0,.2);
}

.h-product-swiper .swiper-slide:hover{
    transform: translateY(-6px);
}
.h-product-swiper .swiper-slide:hover a{
    box-shadow: 0 0 20px 2px rgba(0,0,0,.08);
}
.h-product-swiper .swiper-slide h4:hover{
    background-color: #fff;
    color: #c3282f;
}   


/* home-why */
.home-why{
    position: relative;
    background: url(../images/youshi.jpg) no-repeat;
    background-size: cover;
    padding: 5.2083vw 0;
}
.h-why-title{
    position: relative;
    margin-bottom: 60px;
}
.h-why-title h2{
    margin-bottom: 20px;
    font-size: 3.125vw;
    color: #fff;
}
.h-why-title .p{
    max-width: 900px;
    margin: 0 auto;
    line-height: 1.7;
    font-size: 16px;
    color: #fff;
}
.h-why-list{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -1.0416vw;
}
.h-why-list li{
    position: relative;
    width: calc(50% - 2.083vw);
    margin: 0 1.0416vw 1.5625vw 1.0416vw;
    background: rgba(255,255,255,.96);
}
.h-why-list li > a{
    display: flex;
    align-items: center;
    padding: 1.5625vw 1.5625vw 1.5625vw 2.083vw;
}
.h-why-list li .img{
    margin-right: 1.5625vw;
    width: 6.66vw;
    height: 6.66vw;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: #fff;
    border-radius: 50%;
    border:1px solid #e9e9e9;
    transition: all .3s ease;
    transform: scale(1,1);
}
.h-why-list li .img img{
    display: block;
    max-width: 100%;
    max-height: 3.64583vw;
}
.h-why-list li .txt{
    position: relative;
    width: calc(100% - 6.66vw);
}
.h-why-list li .txt h5{
    font-size: 26px;
    color: #1a161a;
    margin-bottom: 10px;
    transition: all .3s ease;
}
.h-why-list li .txt .pp{
    font-size: 16px;
    color: #666666;
    line-height: 1.7;
}
.h-why-list li .txt .pp p{
    margin-bottom: 0px;
}
.h-why-list li:hover{
    background-color: #fff;
}
.h-why-list li:hover .img{
    background-color: #c3282f;
    border-color: #c3282f;
    transform: scale(-1,1);
}
.h-why-list li:hover .img img{
    filter: brightness(100);
}
.h-why-list li:hover h5{
    color: #c3282f;
}

/* home-case */
.home-case{
    position: relative;
    background: url(../images/case_bg.jpg) no-repeat;
    background-size: cover;
    padding: 4.166vw 0;
}

.h-case-top{
    position: relative;
    margin-bottom: 2vw;
    padding-left: 10px;
    padding-right: 10px;
    overflow: hidden;
}
.h-case-title{
    position: relative;
    width:50%;
}
.h-case-title h2{
    margin-bottom: 20px;
    font-size: 3.125vw;
    color: #1a161a;
    text-transform: capitalize;
}
.h-case-title .p{
    line-height: 1.7;
    font-size: 16px;
    color: #666666;
}
.h-cate-list{
    margin-top: 30px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.h-cate-list a{
    display: block;
    font-size: 18px;
    color: #c3282f;
    text-decoration: underline;
    margin-bottom: 20px;
    width: 50%;
}
.h-cate-list a:hover{
    font-weight: bold;
    text-decoration: none;
}
.h-case-tui{
    width:46%;
    position: relative;
    display: flex;
}



.h-case-tui li {
    position: relative;
    border-radius: 10px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    padding: 20px 20px;
}
.h-case-tui li a{
    display: block;
    border-radius: 10px;
    padding: 0;
    box-shadow: 0 0 20px rgba(0, 0, 0, .3);
}

	.h-case-tui a{width: 100%;}
	.h-case-tui a img{display: block;width: 100%;height: auto;}
	.h-case-tui a+a{
		display: none;
	}


.h-case-tui li .vv-img {
    position: relative;
    border-radius: 10px;
}
.h-case-tui li .vv-img img {
    border-radius: 10px;
    display: block;
    width: 100%;
}
.h-case-tui li .vv-img .vv-f {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 1;
    transition: all .5s;
    -webkit-transition: all .5s;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 99;
}
.h-case-tui li .vv-img i {
    display: block;
    background: url(../images/icon_11.png) no-repeat center;
    background-size: 5.625vw 5.625vw;
    width: 5.625vw;
    height: 5.625vw;
}
.h-case-tui li:hover .vv-f {
    opacity: 0;
}

.hclamp1{ font-size: 1.1rem;padding: 1.5rem 1rem;  background: #fff;}


.h-case-swiper {
   position: relative;
}
.h-case-swiper .swiper-slide {
    position: relative;
    border-radius: 10px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    padding: 20px 20px;
}
.h-case-swiper .swiper-slide a{
    display: block;
    border-radius: 10px;
    padding: 0;
    box-shadow: 0 0 20px rgba(0, 0, 0, .3);
}
.h-case-swiper .swiper-slide .vv-img {
    position: relative;
    border-radius: 10px;
}
.h-case-swiper .swiper-slide .vv-img img {
    border-radius: 10px;
    display: block;
    width: 100%;
}
.h-case-swiper .swiper-slide .vv-img .vv-f {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 1;
    transition: all .5s;
    -webkit-transition: all .5s;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 99;
}
.h-case-swiper .swiper-slide .vv-img i {
    display: block;
    background: url(../images/icon_11.png) no-repeat center;
    background-size: 5.625vw 5.625vw;
    width: 5.625vw;
    height: 5.625vw;
}
.h-case-swiper .swiper-slide:hover .vv-f {
    opacity: 0;
}



/* home-partner */
.home-partner{
    position: relative;
    background-color: #fff;
    padding: 60px 0;
}
.h-partner-title{
    position: relative;
    margin-bottom: 2.083vw;
}
.h-partner-title h2{
    font-size: 3.125vw;
    color: #1a161a;
    font-family: "HEEBO-BOLD";
    text-transform: capitalize;
}

.four-con {
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 1530px;
    margin: 0 auto;
    overflow: hidden;
}
.solutionRoll {
    position: relative;
    overflow: hidden;
}
.solutionRoll .tempWrap {
    margin: 0 auto;
}
.solutionRoll .solutionRollUl {
    overflow: hidden;
    zoom: 1
}
.solutionRoll .solutionRollUl li {
    float: left;
    width: 236px;
    position: relative;
    overflow: hidden;
}
.solutionRoll .solutionRollUl li span {
    display: block;
    padding: 8px;
}
.solutionRoll .solutionRollUl li span img {
    width: 100%;
    transition: all .3s ease;
    border: 1px solid #eeeeee;
    cursor: pointer;
}
.solutionRoll .solutionRollUl li:hover span img{
    box-shadow: 0 0 10px rgba(195,40,47,.1);
    border-color: rgba(195,40,47,.1);
}



/* news */
/* General Styling */
.related-blogs {
    background:#fff;
    background-size: cover;
    padding: 60px 0 5.2083vw;
}

.h-news-title{
    position: relative;
    margin-bottom: 2.083vw;
}
.h-news-title h2{
    font-size: 30px;
    color: #1a161a;
    font-family: "HEEBO-BOLD";
}
.h-news-title .subtitle{
    font-size: 16px;
    color: #666666;
    line-height: 1.7;
}
.h-news-title .subtitle p{
    margin-bottom: 0px;
}
.h-news-title .view-more2{
    display: block;
    font-size: 16px;
    color: #999999;
}
.h-news-title .view-more2 i{
    width: 19px;
    height: 19px;
    margin-left: 10px;
    vertical-align: -2px;
    background: url(../images/icon_12.png) no-repeat center;
    display: inline-block;
}

.blog-content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    overflow: hidden;
}

/* Main Blog Styling */
.main-blog {
    width: 46.66%;
    position: relative;
}

.main-blog img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.main-blog-text {
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    background: rgba(195, 40, 47, 0.84);
    padding: 25px;
    padding-top: 40px;
    max-width: 43%;
    height: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
}

.main-blog-text .date2 {
    font-size: 16px;
    margin-bottom: 10px;
}

.main-blog-text h3 a{
    font-size: 24px;
    line-height: 1.5;
    color: #fff!important;
}

.main-blog-text .pp {
    margin-top: 10px;
    margin-bottom: 40px;
}

/* Blog List Styling */
.blog-list {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    width: 50%;
}

.blog-item {
    display: flex;
    align-items: center;
    margin-bottom: 0px;
}

.blog-item:not(:last-child){
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.blog-item .img{
    position: relative;
    width: 202px;
}
.blog-item img {
    width: 202px;
    height: 138px;
    object-fit: cover;
}
.blog-item-text{
    position: relative;
    width: calc(100% - 202px);
    padding-left: 30px;
}

.blog-item-text h4 {
    font-size: 1.8em;
    color: #19151a;
    line-height: 1.2;
    transition: all .3s ease;
    font-family: "HEEBO-BOLD";
}

.blog-item-text .pp {
    font-size: 16px;
    color: #666666;
    margin-bottom: 10px;
    display: block;
}

.blog-item:hover .blog-item-text h4{
    color: #c3282f;
}


.arrow-link {
    width: 17px;
    height: 14px;
    display: block;
    background: url(../images/icon_06.png) no-repeat center;
}

.arrow-link2 {
    width: 17px;
    height: 14px;
    display: block;
    background: url(../images/icon_13.png) no-repeat center;
}


/* Responsive Styling */
@media (max-width: 992px) {
    .blog-content {
        flex-direction: column;
    }

    .main-blog {
        order: 2;
    }

    .main-blog-text {
        max-width: 90%;
    }

    .blog-list {
        order: 1;
        width: 100%;
    }
}

@media (max-width: 768px) {
    .main-blog-text h3 {
        font-size: 1.3em;
    }

    .main-blog-text p,
    .blog-item-text p {
        font-size: 0.8em;
    }
	.digood-sidebar-related{
		display: none;
	}
}

@media (max-width: 576px) {
    .related-blogs h2 {
        font-size: 1.5em;
    }

    .main-blog-text h3 {
        font-size: 1.1em;
    }

    .main-blog-text {
        padding: 15px;
    }

    .blog-item {
        flex-direction: column;
        align-items: flex-start;
    }

    .blog-item img {
        width: 100%;
        height: auto;
    }

    .arrow-link {
        font-size: 1em;
    }
   
}


/* foot */
.nax-item{
    flex: 1;
    position: relative;
    padding-top: 25px;

}
.nax-item > h2{
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    font-family: "HEELO-BOLD";
    margin-bottom: 1.0416vw;
}
.dropdown-subsection{
    position: relative;
}
.dropdown-subsection > li{
    position: relative;
    margin-bottom:0;
}
.dropdown-subsection > li > a{
    display: block;
    font-size: 14px;
    color: rgba(255,255,255,.5);
    line-height: 1; padding: 0.6rem 0;
}

.last-nax-item{
    min-width: 410px;
}
.ml30{
    margin-left: 25px;
}

.footer-ban{
    position: relative;
    padding: 30px 0;
    font-size: 14px;
    background: #1b140e;
    color: rgba(255,255,255,.5);
    line-height: 1.7;
}
.footer-ban p{
    margin-bottom: 0px;
}
.foot-lxwm-list{
    position: relative;
    margin-bottom: 3.125vw;
}
.foot-lxwm-list li{
    margin-bottom: 15px;
}
.foot-lxwm-list li i{
    margin-right: 10px;
}
.foot-lxwm-list li .lxname{

    font-size: 14px;
    color: #a9a8a7;
}
.foot-lxwm-list li .lxxin{
    margin-bottom: 15px;
    font-size: 14px;line-height: 1.1;
    color: #fff;
}
.foot-lxwm-list li .lxxin a{
    text-decoration: underline;
    color: #fff;
}

.sitewidget-bd {
    position: relative;
    font-size: 14px;
    font-weight: 400;
    display: flex;
}
.sitewidget-bd a {
    width: 30px;
    height: 30px;
    display: block;
    margin: 0 20px 0 0;
    border-radius: 50%;
    background: transparent;
    text-align: center;
    opacity: .6;
}
.sitewidget-bd a:hover{
    opacity: 1;
}
.social-icon-32 {
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
}
.social-icon-32.social-icon-facebook {
    background: url(../images/icon_14.png) no-repeat center center;
}
.social-icon-32.social-icon-twitter {
    background: url(../images/icon_15.png) no-repeat center center;
}
.social-icon-32.social-icon-linkedin {
    background: url(../images/icon_16.png) no-repeat center center;
}
.social-icon-32.social-icon-youtube {
    background: url(../images/icon_17.png) no-repeat center center;
}

@media (max-width: 768px){
    .nax-item{
        display: none;
    }
     .nax-item.last-nax-item{
        display: block;
        min-width: 100%;
    }
    .blog-item-text h4{
        font-size: 18px;
    }
    .tf{
        margin-bottom: 20px;
    }
    .h-news-title .view-more2{
        font-size: 14px;
    }

    .blog-item .img{
        width: 100%;
    }
    .blog-item-text{
        width: 100%;
        padding: 20px 0px;
    }
    .main-blog{
        width: 100%;
    }
    .main-blog-text{
        position: relative;
        max-width: 100%; background: rgba(195, 40, 47, 1);
        padding: 30px 20px;
    }
    .main-blog-text h3 a{
        font-size: 18px;
    }

    .h-news-title{
        margin-bottom: 20px;
    }

    .h-partner-title h2{
        font-size: 30px;
    }   

    .h-case-title{
        width: 100%;
    }

    .h-case-tui{
        width: 100%;
    }

    .h-case-title h2{
        font-size: 30px;
    }
    .h-cate-list a{
        font-size: 14px;
    }
    .h-why-title h2{
        font-size: 30px;
    }

    .about-top-left{
        width: 100%;
        margin-bottom: 30px;
    }
    .about-top-left .atit1{
        font-size: 20px;
    }
     .about-top-left .atit2{
        font-size:24px;font-weight: bold;
    }
     .about-top-left .atit3{
        font-size: 14px;
    }

    .about-top-right{
        width: 100%;
    }

    .home-about,
    .home-product{
        padding:30px 0;
    }
    .h-number li{
      width: 50%;float: left;padding: 1.5rem 0 0 0;
    
    }
	.h-number:after{
		display: block;content: "";clear: both;
	}
    .h-number li .img img{
        max-height: 40px;
    }
    .h-number li h3 i{
        font-size: 30px;
    }

    .logo a img{
        max-height: 38px;
    }

    .home-product .firh2{
        font-size: 30px;
    }

    .h-product-title{
        margin-bottom: 10px;
    }

    .h-product-swiper .swiper-slide .txt-product h3{
        font-size: 18px;
    }

    .h-product-swiper .swiper-slide .txt-product h4{
        font-size: 15px;
        line-height: 40px;
    }

    .home-why{
        padding: 40px 0;
    }
    .h-why-title .p{
        font-size: 14px;
    }
    .h-why-title{
        margin-bottom: 30px;
    }

    .h-why-list li{
        width: calc(100% - 2.083vw);
        margin-bottom: 20px;
    }
    .h-why-list li > a{
        padding: 15px;
    }
    .h-why-list li .txt h5{
        font-size: 18px;
    }
    .h-why-list li .txt .pp{
        font-size: 14px;
        line-height: 1.5;
    }
    .h-why-list li .img{
        width: 70px;
        height: 70px;
    }
    .h-why-list li .img img{
        max-height: 30px;
    }
    .h-why-list li .txt{
        width: calc(100% - 70px);
    }

    .home-case,
    .home-partner{
        padding: 40px 0;
    }

    .h-case-tui li{
        padding: 20px 10px;
    }
	.h-product-title .pas{width: auto;}
    .h-product-title .pas .swiper-button-prev{
        width: 30px;
        height: 30px;
    }
    .h-product-title .pas .swiper-button-next{
        width: 30px;
        height: 30px;
    }

    .h-product-swiper .swiper-slide:hover{
        transform: translateY(0px);
    }

    .h-case-tui li .vv-img i,
    .h-case-swiper .swiper-slide .vv-img i{
        width: 50px;
        height: 50px;
        background-size:50px 50px;
    }

}


/* nbanner */
.nbanner{position: relative; margin-top: 6rem;
background: #222;text-align: center;padding:4vw 0;}
.nbanner img{
	display: none;
}
.flex-100{display: flex;align-items: flex-start;justify-content: center;flex-direction: column;height: 100%;}
.fix-banner-txt{width: 100%;height: 100%;}
.fix-banner-txt h4{font-size:48px;color:#fff;text-transform: uppercase;position: relative;
width: 100%;display: block; margin-bottom: 0;
}
/*.fix-banner-txt h4::before{position: absolute;left: 0px;bottom: 0px;width: 35px;height: 4px;background: #c6292d;content: "";}*/

@media(max-width:1440px){
	  .banner-cell-txt h4,.fix-banner-txt h4{font-size:36px}
}

@media(max-width:768px){
	.nbanner{ padding: 20px 0;}
  .banner-cell-txt h4,.fix-banner-txt h4{font-size:22px}

}
@media(max-width:480px){
  .banner-cell-txt h4,.fix-banner-txt h4{font-size:20px;}
}
.fix-banner-brand{width:100%;font-size:12px;color:rgba(255,255,255,.7);line-height: 1.1;}
.fix-banner-brand .imgx{display:inline-block;width: 16px;height: 16px;vertical-align: -3px;background: url(../images/icon_18.png) no-repeat center;margin-right: 10px;}
.fix-banner-brand a{color:rgba(255,255,255,.7)}



/*内页联系*/
	.ncont{
		display: flex;justify-content: space-between; margin: 4vw 0;
	}
	.ncont h2{ font-size: 32px;color: #C21C23; margin-bottom: 1vw;}
	.ncont li{
		display: flex;align-items: center;line-height: 1.2;padding: 0.8vw 0;font-size: 16px;
	}
	.ncont 	.ncontont{ background: #f5f5f5;padding: 3vw;box-sizing: border-box;width: 49%;}
	.ncont li img{
		height: 26px;margin-right: 8px;
	}

/*内页新闻列表*/
.news-item-with-image .news-content h3 a{ overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;font-size: 1.3rem;
    -webkit-box-orient: vertical;}




@media(max-width:768px){
		.ncont{display: block;}
	.ncont h2{font-size: 22px;}
	.ncont 	.ncontont{width: 100%;}
	.ncont 	.ncontont+.ncontont{ margin-top: 20px;}
	.ncont li{font-size: 15px;}
	.news-item-with-image .news-content h3 a{ font-size: 1.1rem;}
	
}


.cc-message{position: relative;}
.cc-message > h2{font-size: 32px;color: #333333;font-weight: bold;}
.cc-message > p{font-size: 16px;color: #888888;margin-bottom: 2rem;}
.contacts_one_con{position:relative;color:#999999;margin: 0 -10px;}
.contacts_one_con input[type=text],.contacts_one_con textarea{height:52px;border:1px solid #eeeeee;border-radius:0;font-size:14px;color:#999999;}
.contacts_one_con input[type=text]::-webkit-input-placeholder,.contacts_one_con textarea::-webkit-input-placeholder{color:#999}
.contacts_one_con input[type=text]:-ms-input-placeholder,.contacts_one_con textarea:-ms-input-placeholder{color:#999}
.contacts_one_con input[type=text]::-ms-input-placeholder,.contacts_one_con textarea::-ms-input-placeholder{color:#999}
.contacts_one_con input[type=text]::placeholder,.contacts_one_con textarea::placeholder{color:#999}
.contacts_one_con textarea{padding-top:15px;height:120px;resize:none}
.contacts_one_con .x-submit{width:165px;height:55px;background:#c22831;color:#fff;font-size:14px;border:none;outline:0;border-radius:30px;margin:0 auto;font-family:gilroy-regular;-webkit-transition:all .5s ease;transition:all .5s ease}
.contacts_one_con .x-submit:hover{background:#c22831}

.contacts_one_con .contans{border:1px solid #eeeeee;height: 54px;}
.contacts_one_con .contans input{border: none;}
.contacts_one_con .pr-5{position: absolute;top: 18px;left: 0.75rem;}

.form-input.relative input[type=text]{padding-left: 1.2rem;}

.w100{width: calc(100% - 120px)!important;}

.nei-cc-right{
    position: relative;
    width: 890px;
}
.nei-cc-right img{
    width: 100%;
}


/*内页简介*/
 .nyjj{
     width: 100%; overflow: hidden; margin-top:5vw ;
 }  

  .nyjj h2{font-size: 40px;font-weight: bold; line-height: 1;
    color: #C21C23;} 
   .nyjj h3{ font-size:26px;color:#333;margin-bottom: 1rem;}

   .nyjj img{
       display: block;width: 44%;margin-left: 4%;float: right;
   }  


   .culture{ text-align: center;
       width: 100%;background: #f5f5f5;margin-top: 5rem;padding: 5rem 0;
   } 
    .culturet{
       font-size: 1.6rem;color: #333;line-height: 1.2; margin-bottom: 2rem;
    }
    .culturet h2{ font-size:40px;color:#222; line-height:1;margin-bottom:0.2rem;
text-transform: uppercase;}
    .cultureb{
        display:flex;justify-content: space-between;
    }
  
.cultureb li{text-align: center;position: relative;cursor: pointer;transition: all ease 0.5s;
	/*box-shadow: 0 0 10px rgba(0,0,0,15%);*/
    display: block;float: left;box-sizing: border-box;background: #fff;border-radius: 10px;overflow: hidden;padding:2.2vw;font-size: 1rem;line-height: 1.6;
}
.cultureb li .iconfont{ background: #f9f9f9;border-radius: 50%;font-size:3.6rem;color: #C21C23; margin: 0 auto 1rem auto;box-sizing: border-box;border:0.6rem solid #f2f2f2;
    width: 7rem;height: 7rem;display: flex;align-items: center;justify-content: center;position: relative;z-index: 2;transition: all ease 0.5s;
}
.cultureb li h4{font-size:1.6rem;color:#222; position: relative;z-index: 2;}
.cultureb li h4:after{
    display: block;content: "";width: 2rem;height: 1px;background: #C21C23;margin:1.1rem auto 1.2rem auto;position: relative;z-index: 2;transition: all ease 0.5s;
}
.cultureb li p{position: relative;z-index: 2;transition: all ease 0.5s; margin-bottom: 0;}
.cultureb li+li{ margin-left:2%;}

.cultureb li:after{display:block;content: "";width: 0;height: 100%;transition: all ease 0.5s; 
    background: #C21C23;position: absolute;left: 0;bottom: 0;
}
.cultureb li:hover:after{width:100%;}
.cultureb li:hover .iconfont{
    background: #fff;border-color: #911217;color: #C21C23;
}
.cultureb li:hover h4{color:#fff;}
.cultureb li:hover p{color:rgba(255,255,255,0.6);}
.cultureb li:hover h4:after{ background:rgba(255,255,255,0.2);}

  @media(max-width:1440px){
			.cultureb li dl{font-size: 1.4rem;}
			.culture{margin-top: 4rem;padding: 4rem 0;}

}

@media(max-width:1360px){
		.cultureb li dl{font-size: 1.3rem;}
}

  @media(max-width:1024px){

			.cultureb{
       display: block;
    }
			.culture{margin-top: 3rem;padding: 3rem 0;}
			.cultureb:after{
				display: block;content: "";clear: both;
			}
			.cultureb li{ display: block;float: left;width: 49%;}
			.cultureb li:nth-of-type(2n){ margin-left: 2%;}
				.cultureb li:nth-of-type(n+3){ margin-top: 2%;}
							.cultureb li:nth-of-type(3){ margin-left: 0}
			.cultureb li dl{font-size: 1.2rem;}
			.cultureb li .iconfont{width: 6rem;height: 6rem;}
			.cultureb li dl:after{margin:0.8rem auto 0.6rem auto;}
			.nyjj h2,.culturet h2{ font-size: 36px;}
			.nyjj h3{ font-size: 24px;}
}


      @media(max-width:768px){
							.nyjjw img{		display: block;float: none;		margin-left: 0;
							width: 100%;height: auto;margin-bottom: 2rem;}
										.culture{margin-top:2rem;padding: 2rem 0;}
							.cultureb li{width: 100%;float: none; padding: 1.5rem;}
							.cultureb li+li{ margin-top: 2%;}
							.cultureb li .iconfont{width: 5rem;height: 5rem;}
							.cultureb li{font-size: 0.9rem;}
					.nyjj h2,.culturet h2{ font-size: 30px;}
			.nyjj h3{ font-size: 22px;}
							.cultureb li+li{ margin-top: 1.5rem;}
}



/* about-history */
.about-history{
    position: relative;
    background: url(../images/bg_01.jpg) no-repeat;
    background-size: cover;
    padding: 80px 0 120px;
}
.his-title h3{
    font-size: 48px;
    color: #1a161a;
    font-family: "HEEBO-BOLD";
    text-transform: capitalize
}

.qie{margin-top:40px;overflow: hidden;}
.pernr51{overflow: hidden;position:relative;}
.pernr51 .swiper-slide .aa{position: relative;}
.pernr51 .swiper-slide .year{width: 400px;text-align: center;font-size: 88px;color: #c3282f;font-family: "HEEBO-BOLD";}
.pernr51 .swiper-slide .img{width:310px;padding: 5px;background: #fff;box-shadow: 0 0px 10px rgba(0, 0, 0, .2);}
.pernr51 .swiper-slide .img img{width:100%;display:block;cursor: pointer;}
.pernr51 .swiper-slide .wz{flex: 1;position: relative;padding: 0 3.125vw;}
.pernr51 .swiper-slide .wz .wz1{font-size: 48px;color: #000000;font-family: "HEEBO-BOLD";margin-bottom: 30px;line-height: 36px;}
.pernr51 .swiper-slide .wz .wz2{font-size: 16px;color: #666666;line-height: 1.7;}
.pernr5 .swiper-button-prev,
.pernr5 .swiper-button-next{
    width:48px;height:48px;position:absolute;top:50%;margin-top:-25px;z-index:99;font-size: 0;border-radius: 50%;
}
.pernr5 .swiper-button-prev{background:url(../images/icon_19.png) no-repeat center #c3282f;left:0;}
.pernr5 .swiper-button-next{background:url(../images/icon_09.png) no-repeat center #c3282f;right:0;}

.pernr5 .swiper-button-prev:after, 
.pernr5 .swiper-button-next:after{
    display: none;
}
.parnr-wap{position: relative;margin-bottom: 5.2083vw;}
.parnr-wap:before{content:"";width:100%;height:1px;background:#cccccc;position:absolute;display: block;left:0;top:60px;z-index:1;}

.pernr52{margin-top:0;position: relative;padding-top: 48px;overflow: hidden;}
.pernr52 .swiper-slide{text-align:center;position: relative;z-index:99;color:#333333;font-size:30px;background:url(../images/icon_20.png) no-repeat center 9px;padding-top:50px;cursor: pointer;}
.pernr52 .swiper-slide.on{background:url(../images/icon_23.png) no-repeat center 4px;}


/* about-honor */
.about-honor{
    position: relative;
    background: #f8f8f8;
    padding: 80px 0 60px;
}
.honor-swiper-wap{
    position: relative;
    padding-left: 60px;
    padding-right: 60px;
}
.honor-banner{
    overflow: hidden;
}
.honor-banner .swiper-slide{
    padding: 10px 0;
}
.honor-banner .swiper-slide a{
    display: block;
    transition: all .3s ease;
    border: 1px solid #f0f0f0;
    background: #fff;
    padding: 18px 18px;
}
.honor-banner .swiper-slide img{
    display: block;
    width: 100%;
}
.honor-banner .swiper-slide:hover a{
    box-shadow: 0 0 10px rgba(195,40,47,.1);
    border-color: rgba(195,40,47,.1);
}

.honor-swiper-wap .swiper-button-prev,
.honor-swiper-wap .swiper-button-next{
    position: absolute;
    width: 22px;
    height: 36px;
    top: 45%;
    margin-top: -18px;
    font-size: 0;
    border: none;
    outline: none;
}
.honor-swiper-wap .swiper-button-prev::after,
.honor-swiper-wap .swiper-button-next::after{
    display: none;
}

.honor-swiper-wap .swiper-button-prev{
    background: url(../images/icon_21.png) no-repeat center;
}
.honor-swiper-wap .swiper-button-next{
    background: url(../images/icon_22.png) no-repeat center;
}
.honor-swiper-wap .swiper-pagination{
    position: relative;
    margin-top: 40px;
}
.honor-swiper-wap .swiper-pagination .swiper-pagination-bullet{
    width: 10px;
    height: 10px;
    margin: 0 10px;
    background: #c3c2c3;
    opacity: 1;
}
.honor-swiper-wap .swiper-pagination .swiper-pagination-bullet-active{
    background-color: #c3282f;
}


/* about-partner */
.about-partner{
    position: relative;
    background: url(../images/bg_02.jpg) no-repeat;
    background-size: cover;
    padding: 80px 0;
}

.partner-list ul {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    zoom: 1;
}
.partner-list ul li {
    flex: 0 0 16.66%;
    position: relative;
    overflow: hidden;
}
.partner-list ul li span {
    display: block;
    padding: 8px;
}
.partner-list ul li span img {
    width: 100%;
    transition: all .3s ease;
    border: 1px solid #eeeeee;
    cursor: pointer;
}
.partner-list ul li:hover span img{
    box-shadow: 0 0 10px rgba(195,40,47,.1);
    border-color: rgba(195,40,47,.1);
}

/* pro-wrap */
.pro-wrap{
    position: relative;
    background-color: #f5f7fa;
}


/*内页产品参数*/
.tab-content {font-size: 1rem;}
.tab-content  table{width: 100%}
.tab-content thead tr{
font-size: 1.1rem;color: #222; line-height: 3;
    margin: 0;text-align: center;

    background: #EEE;}
.tab-content thead tr th{font-weight: normal;}
.picBox .fancybox{border: 1px solid #eee;}
.pic-item.active img{margin: 0 auto;
	display: block;max-width: 500px;height: auto;}
	.zhutu{width:49%; float: left;}
		.wenzi {width: 49%; float: right;}
	

/*内页服务*/
.nyfuw{
		margin: 4vw 0;width: 100%;
	}
	.nyfuwbg{
		background: #f5f5f5;line-height: 1.6;font-size: 1rem; padding: 2.5vw 3vw; margin-bottom:4vw;
	}
	.nyfuwbg p{ padding: 0.5rem 0 ; margin: 0;}
	.fwtitle{font-weight: bold;line-height: 1;
		text-align: center;font-size: 40px; margin-bottom: 2vw;color: #C21C23;
	}
	.nyfuwbg strong{
		display: block;font-size: 24px;color: #222; margin-top: 1vw;
	}
	.nyfuwys{
		display: flex;justify-content: space-between; margin-bottom: 5vw;
	}
	.nyfuwys li{
		border: 1px solid #eee;box-sizing: border-box; width: 32%;
		display: block;padding: 2.5vw 3vw;font-size: 1rem;line-height: 1.4;text-align: center;
	}

	.nyfuwys h3{font-size: 24px;color: #222; margin-bottom: 1vw; line-height: 1.2;}
	
	@media(max-width:1440px){
		.fwtitle{font-size: 36px;}
		.pic-item.active img{ max-width: 100%;}
	}
	

	 @media(max-width:1024px){
					.fwtitle,	.h-news-title h2{font-size: 30px;}
				.nyfuwbg strong{font-size: 20px;}
			.nyfuwys {display: block;}
			.nyfuwys:after{		display: block;content: "";clear: both;}
			.nyfuwys li{width: 100%;font-size: 0.9rem;}
				
			.nyfuwys li+li{ margin-top: 2%;}
			.nyfuwys h3{font-size: 18px;}
						.top-mid-flex{height: 4rem;}
			.home-banner,.nbanner{ margin-top: 4rem;}
			.h-product-title{ margin:0}
			.home-product{ padding-top: 2rem}
			.h-case-title h2{ margin-bottom: 15px}
			.h-case-title .p{line-height: 1.4;}
			.cpxqnyr{
				width: calc(100% - 350px) !important;
    -webkit-width: calc(100% - 350px) !important;
    -ms-width: calc(100% - 350px) !important;
			}
			
				.poorder .tab-list{	display: none;	}
				.nei-search-box,	.nei-search-box .ss2-search{width: 100%;}
			.site-footer .nax-item:nth-of-type(4){display: none;}
			.last-nax-item{min-width: 330px !important; margin-left: 2vw;}
	}
	
	
@media(max-width:768px){
	.nyfuwbg{font-size: 0.9rem;}
	.fwtitle{font-size: 22px;}
		.nyfuwbg strong{font-size: 16px;}
			.nyfuwys h3{font-size: 16px;}
	.nyfuwys li{font-size: 0.9rem;}
	.h-case-swiper .swiper-slide{ padding: 10px;}
	.h-number li p,.h-news-title .subtitle p{ line-height: 1.2;}
	.blog-item-text .pp{
		display: none;
	}
	.blog-item:not(:last-child){ padding-bottom: 0;margin-bottom: 0;}
	.main-blog-text .pp{ margin-bottom: 0}
	.main-blog-text h3 a{ line-height: 1.2;}
	.about-top-left .atit3 p{overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;font-size: 1rem;line-height: 1.4;
    -webkit-box-orient: vertical;}
.h-number{  flex-wrap: wrap;}
	.hclamp1{ padding: 1rem;}
	
/*	手机产品列表*/
	#page-wrap.row{
		display: block;margin: 0;
	}
	.nycpflbg{width: 100% !important;top: 0 !important;
	position: relative !important;height: auto !important;overflow-y: hidden !important;}
	.nycpflb li dt a{padding: 1rem !important;}
	.pro-wrap{ background: #fff;}
	.cpxqnyr{width: 100% !important}
	.container-fluid{width: 100% !important;}
	.nycpflb li dd a{padding: 0.3rem 0 !important;}
	.poorder {display: block;        padding: 0;
        border: none;}
	
	.zhutu{width:100%; float: none;}
		.wenzi {width: 100%; float: none; padding-left: 0 !important;}
	.picBox h1{text-align: center; font-size: 1.1rem;}
	
}